.about {
  margin-top: 80px;
  flex-direction: column;
  margin-bottom: 100px;
}

.img-wrap,
.about-info {
  width: 50%;
}

.title-wrap {
  flex-direction: column;
}

.bottom-about {
  background: url(../../images/about-content/line-1.png), url(../../images/about-content/line-2.png);
  background-repeat: no-repeat;
  background-position: top 80px right 90px, bottom right 90px;
}

.bottom-about img {
  border-radius: 240px 110px;
  align-items: center;
}

.about-info {
  flex-direction: column;
  justify-content: center;
}

.about-info .section-title {
  margin-bottom: 40px;
}

.about-info a {
  width: fit-content;
  margin-top: 45px;
}

/* RESPONSIVE */

@media (max-width: 1300px) {
  .bottom-about img {
    max-width: 420px;
  }

  .bottom-about {
    background-position: center, center;
  }
}

@media (max-width: 1070px) {
  .img-wrap,
  .about-info {
    transform: scale(0.9);
  }
}

@media (max-width: 930px) {
  .about-info h2 {
    display: none;
  }

  .img-wrap,
  .about-info {
    width: auto;
  }

  .about {
    align-items: center;
    margin: 0 0 100px 0;
  }

  .about-info {
    width: 70%;
  }

  .bottom-about {
    flex-direction: column;
    align-items: center;
    background: none;
  }

  .bottom-about a {
    align-self: center;
  }
}

@media (max-width: 700px) {
  .bottom-about img {
    max-width: 340px;
    border-radius: 140px 60px;
    margin-bottom: 40px;
  }

  .about-info p {
    font-size: 1.2rem;
  }

  .about-info {
    transform: scale(1);
  }
}

@media (max-width: 530px) {
  .about-info {
    width: 90%;
  }
}
